[-]
  
  
  
  
[-]
  
[-]
  
  
  
  
[-]
  
  
  
 
 
 
[-]
  
  
  
  
  
  
  
  
  
  
  
  
  
[-]
  
  
[-]
  
  
 
 
 
 
 
[-]
 [+]
 [+]
Updated on 10/10/2018
True Control Center Installation Guide
Minimum Requirements for the Cireson Control Center
Direct link to topic in this publication:

Minimum Requirements for the Cireson Control Center 

The Cireson Control Center can either be installed on:

  • The ConfigMgr site server.
  • A separate server that has access to the site server and the site database server.
Information If you decide to install the Control Center on a server other than the ConfigMgr site server, we recommend that server is configured as detailed in this guide.

Requirements for your Configuration Manager Site Server:

  • Microsoft Windows Management Framework 5.1 or above - Must be installed on the Configuration Manager site server that you will target as the endpoint for the Control Center.


Regardless of where you install the Control Center, the target server has to meet the following minimum software requirements:

  • Microsoft Windows Server 2012 R2 with IIS 7 or later – Any version of Microsoft Windows Server that is currently supported by Microsoft for ConfigMgr 2012 is currently supported.
  • Microsoft System Center Configuration Manager (ConfigMgr) Current Branch/ ConfigMgr 2012 – Any version of ConfigMgr currently supported by Microsoft is supported.
  • Microsoft Windows Management Framework 5.1 or above  WMF 5.1 is required the imporved WMI query performance and functionality that it provides.
  • Microsoft SQL Server 2012 or later – Any version of Microsoft SQL Server that is currently supported by Microsoft and that is also supported by ConfigMgr is supported by the Control Center. The exception is SQL 2008, which although it remains supported by ConfigMgr, it is no longer under mainstream Microsoft support.
  • .NET Framework 4.6.2 or later - A minimum of .NET Framework version 4.6.2 is required by the Control Center Installer which will automatically install this version as part of the setup process if it is not already installed.